/*
Theme Name:         Raw Thema
Description:		Het thema voor raw
Version:			0.1
Author:             Elephant CS
Author URI:         http://elephantcs.nl
Template:			ecs-core-framework
*/

.wpnt_elem_topbareng {
	display:none;
}


#header {
    padding: 1.33333em 0 1.3333em;
}

#header .wrap #notification {
    margin-left: 6.5263%;
}


 @media screen and (max-width:800px) {

.wpnt-text {
    font-size: 12px !important;
    padding: 10px !important;
}

.wpnt-text {
    line-height:18px !important;
}

}

 @media screen and (max-width:650px) {

.wpnt-topbar-box {
    height: 50px !important;
}

#header {
    padding: 1.33333em 0 1.3333em;
}


}